Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
donna.cpp File Reference
`#include <botan/curve25519.h>`
`#include <botan/mul128.h>`
`#include <botan/internal/ct_utils.h>`
`#include <botan/internal/donna128.h>`
`#include <botan/loadstor.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
void | Botan::curve25519_donna (uint8_t mypublic[32], const uint8_t secret[32], const uint8_t basepoint[32])